from src.display_manager import DisplayManager
import time

config = {}  # minimal config
dm = DisplayManager(config)

dm.show_image_and_text(
    image_path="assets/sponsors/BarleyMow.png",
    row1="Our Sponsors",
    row2="Barley Mow",
    duration=5
)